» Ubuntu » Пакеты

Error

two or more packages specified (evolution-common hardy)